Installer 4 error help please

Discussion in 'iPod touch' started by hect111, Aug 17, 2008.

  1. hect111

    hect111 Member

    Joined:
    May 23, 2008
    Messages:
    287
    Likes Received:
    0
    Device:
    3G iPod touch
    I dont know if this the right forum to post this on but im having a problem when trying to install RiP Dev Preferences in order to install Kate. I click install and when is done i get an error saying Failed script command on line 2: ChangeMode. I dont know what to do and i cant find nothing about this. also im on custom 2.0.1 Firmaware.
  2. jonida

    jonida New Member

    Joined:
    Aug 10, 2008
    Messages:
    1
    Likes Received:
    0
    Sadly

    Please Register or Log in to view images



    Sadly i got the same problem...I have tryed to install both programs and rebooted like a million times. I have Mobile Enchancer...I wud be relly happy if some1 finds out how to fix this problem
  3. dodgy

    dodgy Member

    Joined:
    Jul 14, 2008
    Messages:
    739
    Likes Received:
    6
    Device:
    iPhone 6 Plus
    i had the same problem...update your installer to beta 5. should fix the problem.

Share This Page